@import url("https://fonts.googleapis.com/css2?family=Poppins&family=Roboto&display=swap");

.loader_bg {
  position: fixed;
  z-index: 999999;
  background: #fff;
  width: 100%;
  height: 100%;
}
.loader {
  border: 0 soild transparent;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  position: absolute;
  top: calc(50vh - 75px);
  left: calc(50vw - 75px);
}
.loader:before,
.loader:after {
  content: "";
  border: 1em solid #1782b7;
  border-radius: 50%;
  width: inherit;
  height: inherit;
  position: absolute;
  top: 0;
  left: 0;
  animation: loader 5s linear infinite;
  opacity: 0;
}
.loader:before {
  animation-delay: 0.5s;
}
@keyframes loader {
  0% {
    transform: scale(0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}

body {
  margin: 0;
  padding: 0;
  box-sizing: content-box;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

p {
  font-family: "Poppins", sans-serif;
  color: #434242;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto", sans-serif;
}

a,
a:hover,
a:focus {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s;
}

a {
  color: #1d67a4;
  text-decoration: none;
}

.nav-item {
  margin: 0 20px;
}

.mynavbar {
  background: rgb(255, 255, 255);
  box-shadow: 0 8px 32px 0 rgb(210 210 210);
  backdrop-filter: blur(5.5px);
  -webkit-backdrop-filter: blur(5.5px);
  border-radius: 0px;
  border: 1px solid rgba(255, 255, 255, 0.18);
  padding: 20px;
}

.mynavbar .navbar-nav .nav-item .nav-link {
  font-family: "Lato", sans-serif;
  color: #000000;
  font-size: 18px;
  font-weight: 500;
  margin: 0px 10px;
}

.nav-link::after {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  background: #1d67a4;
  transition: width 0.3s;
}

.nav-link:hover::after {
  width: 100%;
  transition: width 0.3s;
}

.nav-link.active::after {
  width: 100%;
  transition: width 0.3s;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
}

#hero::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 130%;
  height: 95%;
  background: linear-gradient(
      to right,
      rgba(30, 67, 86, 0.6),
      rgba(30, 67, 86, 0.6)
    ),
    url("../images/bannerbg.jpg") center center no-repeat;
  z-index: 0;
  background-size: cover;
  border-radius: 0 0 50% 50%;
  transform: translateX(-50%) rotate(0deg);
}

#hero::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 130%;
  height: 96%;
  background: #68a4c4;
  opacity: 0.3;
  z-index: 0;
  border-radius: 0 0 50% 50%;
  transform: translateX(-50%) translateY(18px) rotate(2deg);
}

#hero p {
  width: 80%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  color: #fff;
}

@media (min-width: 1024px) {
  #hero p {
    width: 60%;
  }
}

@media (max-width: 768px) {
  #hero::after {
    width: 180%;
    height: 95%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) rotate(0deg);
  }
  #hero::before {
    top: 0;
    width: 180%;
    height: 94%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) translateY(20px) rotate(4deg);
  }
}

@media (max-width: 575px) {
  #hero::after {
    left: 40%;
    top: 0;
    width: 200%;
    height: 95%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) rotate(0deg);
  }
  #hero::before {
    left: 50%;
    top: 0;
    width: 200%;
    height: 94%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) translateY(20px) rotate(4deg);
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/

.btn-outline-danger {
  border: 2px solid #1d67a4;
  color: #1d67a4;
}

.btn-outline-danger:hover {
  border-color: #1d67a4;
  background: #1d67a4;
  color: white;
}

.section-title {
  padding-bottom: 40px;
}

.section-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #aaaaaa;
  font-family: "Poppins", sans-serif;
}

.section-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: #1d67a4;
  margin: 4px 10px;
}

.section-title p {
  margin: 0;
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  color: #2a2c39;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about {
  padding-top: 80px;
  margin: 80px 0px;
}

.about .content h3 {
  font-weight: 600;
  font-size: 26px;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-left: 28px;
  position: relative;
}

.about .content ul li + li {
  margin-top: 10px;
}

.about .content ul i {
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 20px;
  color: #ef6603;
  line-height: 1;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about .content .btn-learn-more {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 5px;
  transition: 0.3s;
  line-height: 1;
  color: #ef6603;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  margin-top: 6px;
  border: 2px solid #ef6603;
}

.about .content .btn-learn-more:hover {
  background: #ef6603;
  color: #fff;
  text-decoration: none;
  box-shadow: 0 2px 4px 0#1d69a6;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/

#services {
  padding-top: 80px;
  margin: 50px 0px;
}

.services .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  background: #ffffff;
  box-shadow: -1px 1px 5px 0px #1d69a6;
  transition: all 0.4s ease-in-out;
  width: 100%;
  height: 100%;
}

.services .icon-box:hover {
  transform: translateY(-10px);
  box-shadow: -3px 3px 35px 0 rgb(0 0 0 / 25%);
}

.services .icon {
  position: absolute;
  left: -20px;
  top: calc(50% - 30px);
}

.services .icon i {
  font-size: 64px;
  line-height: 1;
  transition: 0.5s;
}

.services .title {
  margin-left: 40px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.services .title a {
  color: #1d67a4;
  transition: ease-in-out 0.3s;
}

.services .title a:hover {
  color: #1d67a4;
}

.services .description {
  font-size: 14px;
  margin-left: 40px;
  line-height: 24px;
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Blogs
--------------------------------------------------------------*/
#blogs {
  padding-top: 80px;
  margin: 50px 0px;
}

.titlered {
  color: #1d67a4;
}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  background: linear-gradient(rgba(2, 2, 2, 0.5), rgba(0, 0, 0, 0.5)),
    url("../images/cta-bg.jpg") fixed center center;
  background-size: cover;
  padding: 120px 0;
  margin: 80px 0;
}

.cta h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

.cta p {
  color: #fff;
}

.cta .cta-btn {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid #fff;
  color: #fff;
}

.cta .cta-btn:hover {
  background: #1d67a4;
  border: 2px solid #1d67a4;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  font-size: 14px;
  background: white;
  padding: 30px;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #d2e4ed;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
  font-size: 28px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 600;
  color: #37517e;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Jost", sans-serif;
  color: #5e5e5e;
}

#footer .footer-top h4 {
  font-size: 18px;
  font-weight: bold;
  color: #434242;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #1d67a4;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
  font-size: 16px;
  margin-left: 10px;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #1d67a4;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #1d67a4;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #209dd8;
  color: #fff;
  text-decoration: none;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 1000;
  background: #1d67a4;
  width: 40px;
  height: 40px;
  border-radius: 10px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #0563bb;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Blogs Page
--------------------------------------------------------------*/
#heroinnerpage {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
}

#heroinnerpage::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 130%;
  height: 95%;
  background: linear-gradient(
      to right,
      rgba(30, 67, 86, 0.6),
      rgba(30, 67, 86, 0.6)
    ),
    url("../images/blogbanner.jpg") center center no-repeat;
  z-index: 0;
  background-size: cover;
  border-radius: 0 0 50% 50%;
  transform: translateX(-50%) rotate(0deg);
}

#heroinnerpage::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 130%;
  height: 96%;
  background: #68a4c4;
  opacity: 0.3;
  z-index: 0;
  border-radius: 0 0 50% 50%;
  transform: translateX(-50%) translateY(18px) rotate(2deg);
}

#heroinnerpage p {
  width: 80%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  color: #fff;
}

@media (min-width: 1024px) {
  #heroinnerpage p {
    width: 60%;
  }
}

@media (max-width: 768px) {
  #heroinnerpage::after {
    width: 180%;
    height: 95%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) rotate(0deg);
  }
  #heroinnerpage::before {
    top: 0;
    width: 180%;
    height: 94%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) translateY(20px) rotate(4deg);
  }
}

@media (max-width: 575px) {
  #heroinnerpage::after {
    left: 40%;
    top: 0;
    width: 200%;
    height: 95%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) rotate(0deg);
  }
  #heroinnerpage::before {
    left: 50%;
    top: 0;
    width: 200%;
    height: 94%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) translateY(20px) rotate(4deg);
  }
}

/*--------------------------------------------------------------
About Us page
--------------------------------------------------------------*/
#heroinnerpageabout {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
}

#heroinnerpageabout::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 130%;
  height: 95%;
  background: linear-gradient(
      to right,
      rgba(30, 67, 86, 0.6),
      rgba(30, 67, 86, 0.6)
    ),
    url("../images/about2.jpg") center top no-repeat;
  z-index: 0;
  background-size: cover;
  border-radius: 0 0 50% 50%;
  transform: translateX(-50%) rotate(0deg);
}

#heroinnerpageabout::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 130%;
  height: 96%;
  background: #68a4c4;
  opacity: 0.3;
  z-index: 0;
  border-radius: 0 0 50% 50%;
  transform: translateX(-50%) translateY(18px) rotate(2deg);
}

#heroinnerpageabout p {
  width: 80%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  color: #fff;
}

@media (min-width: 1024px) {
  #heroinnerpageabout p {
    width: 60%;
  }
}

@media (max-width: 768px) {
  #heroinnerpageabout::after {
    width: 180%;
    height: 95%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) rotate(0deg);
  }
  #heroinnerpageabout::before {
    top: 0;
    width: 180%;
    height: 94%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) translateY(20px) rotate(4deg);
  }
}

@media (max-width: 575px) {
  #heroinnerpageabout::after {
    left: 40%;
    top: 0;
    width: 200%;
    height: 95%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) rotate(0deg);
  }
  #heroinnerpageabout::before {
    left: 50%;
    top: 0;
    width: 200%;
    height: 94%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) translateY(20px) rotate(4deg);
  }
}

/* About us */
.about .box-heading h4 {
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 8px 20px;
  margin: 0 0 15px 0;
  background: #f3f8ec;
  color: #8fc04e;
  display: inline-block;
  text-transform: uppercase;
  border-radius: 50px;
}

.about .box-heading h3 {
  font-size: 28px;
  font-weight: 700;
  color: #1d67a4;
  margin-bottom: 15px;
}

.about .icon-box {
  margin-top: 40px;
}

.about .icon-box .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 64px;
  height: 64px;
  border: 2px solid #1d67a4;
  border-radius: 50px;
  transition: 0.5s;
}

.about .icon-box .icon i {
  color: #1d67a4;
  font-size: 32px;
}

.about h4 {
  color: #1d67a4;
  font-size: 32px;
}

.about .icon-box:hover .icon {
  background: white;
  border-color: #1d67a4;
}

.about .icon-box:hover .icon i {
  color: #1d67a4;
}

.about .icon-box .title {
  margin-left: 85px;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
}

.about .icon-box .title a {
  color: #1d67a4;
  transition: 0.3s;
}

.about .icon-box .title a:hover {
  color: #fff;
}

.about .icon-box .description {
  margin-left: 85px;
  line-height: 24px;
  font-size: 14px;
}

.about .video-box {
  background: url("../img/about.jpg") center center no-repeat;
  background-size: cover;
  min-height: 400px;
}

.about .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#8fc04e 50%, rgba(143, 192, 78, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.about .play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about .play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(143, 192, 78, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.about .play-btn:hover::after {
  border-left: 15px solid #8fc04e;
  transform: scale(20);
}

.about .play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/* why us */
.why-us .box {
  padding: 50px 30px;
  background: #ffffff;
  box-shadow: 0 2px 4px 0 #1d69a6;
  transition: all 0.4s ease-in-out;
}

.margin-sample {
  gap: 2rem;
}

.why-us .box span {
  display: block;
  font-size: 28px;
  font-weight: 700;
  color: #1d67a4;
}

.why-us .box h4 a {
  color: #1d69a6;
  font-weight: 600;
}

.why-us .box p {
  color: #1d69a6;
  font-size: 15px;
  margin: 0;
  padding: 0;
}

.why-us .box:hover {
  transform: translateY(-10px);
  box-shadow: -3px 3px 35px 0 rgb(0 0 0 / 25%);
}

/* .why-us .box:hover {
  background: #1d67a4;
  padding: 30px 30px 70px 30px;
  box-shadow: 10px 15px 30px rgba(0, 0, 0, 0.18);
  color: white;
} */

/* .why-us .box:hover span, .why-us .box h4:hover a, .why-us .box:hover p{
  color: #fff;
} */

/*--------------------------------------------------------------
# Services Page
--------------------------------------------------------------*/

#heroinnerpageservices {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
}

#heroinnerpageservices::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 130%;
  height: 95%;
  background: linear-gradient(
      to right,
      rgba(30, 67, 86, 0.6),
      rgba(30, 67, 86, 0.6)
    ),
    url("../images/servicesbanner.jpg") center center no-repeat;
  z-index: 0;
  background-size: cover;
  border-radius: 0 0 50% 50%;
  transform: translateX(-50%) rotate(0deg);
}

#heroinnerpageservices::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 130%;
  height: 96%;
  background: #68a4c4;
  opacity: 0.3;
  z-index: 0;
  border-radius: 0 0 50% 50%;
  transform: translateX(-50%) translateY(18px) rotate(2deg);
}

#heroinnerpageservices p {
  width: 80%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  color: #fff;
}

@media (min-width: 1024px) {
  #heroinnerpageservices p {
    width: 60%;
  }
}

@media (max-width: 768px) {
  #heroinnerpageservices::after {
    width: 180%;
    height: 95%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) rotate(0deg);
  }
  #heroinnerpageservices::before {
    top: 0;
    width: 180%;
    height: 94%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) translateY(20px) rotate(4deg);
  }
}

@media (max-width: 575px) {
  #heroinnerpageservices::after {
    left: 40%;
    top: 0;
    width: 200%;
    height: 95%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) rotate(0deg);
  }
  #heroinnerpageservices::before {
    left: 50%;
    top: 0;
    width: 200%;
    height: 94%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) translateY(20px) rotate(4deg);
  }
}

/*--------------------------------------------------------------
# Blog Post Page
--------------------------------------------------------------*/

#blogpostpage {
  width: 100%;
  height: 70vh;
  overflow: hidden;
  position: relative;
}

#blogpostpage::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 130%;
  height: 95%;
  background: linear-gradient(
      to right,
      rgba(30, 67, 86, 0.6),
      rgba(30, 67, 86, 0.6)
    ),
    url("../images/blogbanner.jpg") center center no-repeat;
  z-index: 0;
  background-size: cover;
  border-radius: 0 0 50% 50%;
  transform: translateX(-50%) rotate(0deg);
}

#blogpostpage::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 130%;
  height: 96%;
  background: #68a4c4;
  opacity: 0.3;
  z-index: 0;
  border-radius: 0 0 50% 50%;
  transform: translateX(-50%) translateY(18px) rotate(2deg);
}

#blogpostpage p {
  width: 80%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  color: #fff;
}

@media (min-width: 1024px) {
  #blogpostpage p {
    width: 60%;
  }
}

@media (max-width: 768px) {
  #blogpostpage::after {
    width: 180%;
    height: 95%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) rotate(0deg);
  }
  #blogpostpage::before {
    top: 0;
    width: 180%;
    height: 94%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) translateY(20px) rotate(4deg);
  }
}

@media (max-width: 575px) {
  #blogpostpage::after {
    left: 40%;
    top: 0;
    width: 200%;
    height: 95%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) rotate(0deg);
  }
  #blogpostpage::before {
    left: 50%;
    top: 0;
    width: 200%;
    height: 94%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) translateY(20px) rotate(4deg);
  }
}

/*--------------------------------------------------------------
# Blog Post Page
--------------------------------------------------------------*/

#contactpage {
  width: 100%;
  height: 70vh;
  overflow: hidden;
  position: relative;
}

#contactpage::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 130%;
  height: 95%;
  background: linear-gradient(
      to right,
      rgba(30, 67, 86, 0.6),
      rgba(30, 67, 86, 0.6)
    ),
    url("../images/contactbanner.jpg") center center no-repeat;
  z-index: 0;
  background-size: cover;
  border-radius: 0 0 50% 50%;
  transform: translateX(-50%) rotate(0deg);
}

#contactpage::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 130%;
  height: 96%;
  background: #68a4c4;
  opacity: 0.3;
  z-index: 0;
  border-radius: 0 0 50% 50%;
  transform: translateX(-50%) translateY(18px) rotate(2deg);
}

#contactpage p {
  width: 80%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  color: #fff;
}

@media (min-width: 1024px) {
  #contactpage p {
    width: 60%;
  }
}

@media (max-width: 768px) {
  #contactpage::after {
    width: 180%;
    height: 95%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) rotate(0deg);
  }
  #contactpage::before {
    top: 0;
    width: 180%;
    height: 94%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) translateY(20px) rotate(4deg);
  }
}

@media (max-width: 575px) {
  #contactpage::after {
    left: 40%;
    top: 0;
    width: 200%;
    height: 95%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) rotate(0deg);
  }
  #contactpage::before {
    left: 50%;
    top: 0;
    width: 200%;
    height: 94%;
    border-radius: 0 0 50% 50%;
    transform: translateX(-50%) translateY(20px) rotate(4deg);
  }
}

/* Contact Page  */

.contact .info {
  width: 100%;
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  color: #1d67a4;
  float: left;
  width: 44px;
  height: 44px;
  background: #edeff1;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #1d67a4;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #212121;
}

.contact .info .email,
.contact .info .phone {
  margin-top: 40px;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background: #556270;
  color: #fff;
}

.contact .php-email-form {
  width: 100%;
  background: #fff;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #d9232d;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
